Subject: Re: bug#44503: 27.1; image-scroll-up and image-scroll-down

From: "Roland Winkler" <[email-masked]>
Date: Mon, 9 Nov 2020 14:03:20 -0600

On Sat Nov 7 2020 Eli Zaretskii wrote:
> Thanks.  Can you suggest the changes to the relevant doc strings?

Digging in the sources, I realized that using raw prefix args 
includes not only image-scroll-up and image-scroll-down but also the
built-in functions scroll-up and scroll-down.  I'll try to come up
with a patch that covers all relevant doc strings.